﻿body {background-image:url(images/andyewilliams_bg.jpg); background-attachment: fixed; background-color:#fff;}
#whitebg{ background-color:#fff; margin-left:20px; margin-right:20px; margin-top:0;}
.logo{ background-image:url(images/logo.jpg); background-repeat:no-repeat; text-align:center; width:488px; height:128px;}

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration:underline;
	color: #FF0000;
}
a {
	
}

.h1{ font-family: arial; font-size:18px; font-weight:bold;}
.h2{font-family: arial; font-size:16px; font-weight:bold; font-style:italic;}
.text{ font-family:arial; font-size:12px;}
.menufont {
	color: #000;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.menufont_footer {
	color: #000;
	font-size:10px;
	 font-weight:100;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.brownfont{ color:#9f4e1f; font-family:Arial; font-size:14px;}
.MsoNormal{color: #000;	font-family: Georgia, "Times New Roman", Times, serif; font-size:12px;}
.MsoNormal2{color: #000; font-weight:bold;font-family: Georgia, "Times New Roman", Times, serif; font-size:14px; border:solid 1px #000;}
.MsoNormal3{color: #000; font-weight:bold;font-family: Georgia, "Times New Roman", Times, serif; font-size:14px; }

